/*     1638375 : 블록 설정      */
.block_option__1638375__ {display:table;width:100%}
.block_option__1638375__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.shgroup > .shgroup_pc .sub_top_text_wrap .sub_top_title {color:#fff;}
.shgroup > .shgroup_pc .sub_top_text_wrap .sub_top_text {color:#efefef;}

@media (max-width:1023px){
	.row__1638375__ {}
}


@media (min-width:1024px){
	.row__1638375__ {}
}

/*     1625955 : 한줄 텍스트      */
.text__1625955__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1625955__ {padding-bottom:100px;}
.text__1625955__ > h3 {font-size:30px; color:#333; line-height:1.5em; font-weight:700;}


@media all and (max-width:1024px) {
  .text__1625955__ {padding-bottom:30px;}
  .text__1625955__ > h3 {font-size:25px; word-break:keep-all;}
}
@media all and (max-width:500px) {
  .text__1625955__ > h3 {font-size:17px;}
  .text__1625955__ > h3 > br {display:none;}
}

/*     1637325 : 한줄 텍스트      */
.tab_btn__1637325__ * {margin:0; padding:0; box-sizing:border-box;}
.tab_btn__1637325__  {display:block; padding-bottom:100px;}
.tab_btn__1637325__ ul {position:relative; display:flex; border-bottom:2px solid var(--main-color, #000); text-align:left; font-size:0;}

.tab_btn__1637325__ ul > li {position:relative; display:inline-block; height:60px; line-height:59px; min-width:200px; padding-right:2px;}
.tab_btn__1637325__ ul > li > a {position:relative; display:block; text-align:center; background:#fff; color:#999; font-size:21px; font-weight:600;}
.tab_btn__1637325__ ul li.active {border:2px solid var(--main-color); border-bottom:0; background:#fff;}
.tab_btn__1637325__ ul li.active:before {position:absolute; bottom:-2px; left:0; width:100%; height:2px; background:#fff; z-index:1; content:'';}
.tab_btn__1637325__ ul li.active > a {color:var(--main-color, #000); background:#fff; font-weight:700;}

@media all and (hover:hover) {
	.tab_btn__1637325__ ul li:hover a {color:var(--main-color, #000);}
}

@media all and (max-width:768px){
  .tab_btn__1637325__ ul {border-bottom:none; flex-wrap:wrap;}
  .tab_btn__1637325__ ul > li {width:50%; min-width:auto; height:42px; line-height:1.5em;}
  .tab_btn__1637325__ ul > li > a > span {font-size:18px;}
  .tab_btn__1637325__ ul > li > a {background:#eee;}
  .tab_btn__1637325__ ul li.active {border:none;}
  .tab_btn__1637325__ ul li.active > a {color:#fff; background:var(--main-color);}
  .tab_btn__1637325__ ul li.active:before {display:none;}  
  .tab_btn__1637325__ ul > li > a {display:flex; min-height:40px; align-items:center; justify-content:center;}
}

@media all and (max-width:500px){
  .tab_btn__1637325__  {padding-bottom:50px;}
  .tab_btn__1637325__ ul > li > a > span {font-size:15px; word-break:keep-all;}
}

/*     1625935 : 블록 설정      */
.block_option__1625935__ {display:table;width:100%}
.block_option__1625935__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1625935__ {}
}


@media (min-width:1024px){
	.row__1625935__ {}
}

/*     1757485 : 탭 컨텐츠 블록 설정      */
.block_option__1757485__ {display:table;width:100%}
.block_option__1757485__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1724225 : 한줄 텍스트      */
.proclamation__1724225__ * {margin:0; padding:0; box-sizing:border-box;}
.proclamation__1724225__ {padding:0 150px;}
.proclamation__1724225__ .paper_block {border:1px solid #ccc; padding:50px;}
.proclamation__1724225__ .paper_block .title {text-align:center; font-size:35px; color:#333; font-weight:800;}
.proclamation__1724225__ .paper_block .sub_title {text-align:center; font-size:23px; color:#333; padding:80px 50px 0 50px; line-height:1.3em;}
.proclamation__1724225__ .paper_block .content {position:relative; padding:80px; display:flex; flex-direction: column; gap:15px;}
.proclamation__1724225__ .paper_block .content::before {position:absolute; content:''; left: 50%; top:30%; background:url(/img_up/shop_pds/appkorea202/build/option/kakaotalk_20240902_16212200317252617332.png); width:500px; height:500px; background-repeat:no-repeat; transform:translate(-50%, -50%); opacity:0.4;}
.proclamation__1724225__ .paper_block .content .item {display:flex; align-items:flex-start; width:100%; word-break:keep-all; gap:40px;}
.proclamation__1724225__ .paper_block .content .item > h3 {font-size:23px; color:var(--main-color,#eee);}
.proclamation__1724225__ .paper_block .content .item > p {color:#666; font-weight:500; line-height:1.6em;}

/* 애니메이션 */
.proclamation__1724225__ {opacity:0; transition:all .6s;}
.active .proclamation__1724225__ {opacity:1;}

@media all and (max-width:1024px) {
    .proclamation__1724225__ {padding:0;}
    .proclamation__1724225__ .paper_block {padding:30px;}
    .proclamation__1724225__ .paper_block .title {font-size:20px;}
    .proclamation__1724225__ .paper_block .mid_text {font-size:17px; padding-top:30px;}
    .proclamation__1724225__ .paper_block .sub_title {font-size:17px; padding:50px 10px 30px 10px; word-break:keep-all;}
    .proclamation__1724225__ .paper_block .content {padding:30px 0; font-size:15px;}
    .proclamation__1724225__ .paper_block .content > p {flex-direction:column; gap:0; line-height:1.3em;}
    .proclamation__1724225__ .paper_block .content > p > b {font-size:17px; width:100%;}
    .proclamation__1724225__ .paper_block .content > p > span {font-size:15px; width:100%;}
    .proclamation__1724225__ .paper_block .content::before {width:200px; height:200px; background-size:200px 200px;}
    .proclamation__1724225__ .paper_block .content .item > h3 {font-size:15px; line-height:1.6em;}
    .proclamation__1724225__ .paper_block .content .item > p {font-size:15px; word-break:keep-all;}
}

/*     1626935 : 탭 컨텐츠 블록 설정      */
.block_option__1626935__ {display:table;width:100%}
.block_option__1626935__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1636955 : 한줄 텍스트      */
.block__1636955__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1636955__ {display:flex; align-items:center; gap:50px; padding-bottom:35px; justify-content:center;}
.block__1636955__ .title {width:22%; font-size:30px; color:#333; font-weight:700; position:relative;}

.block__1636955__ .title::after {position:absolute; content:''; width:120px; height:1px; background:#ccc; top:50%; transform:translate(0, -50%); right:20px;}
.block__1636955__ .cont {width:60%; background:#063d7c; padding:20px 30px; border-radius:10px; font-size:23px; color:#fff; text-align:center; font-weight:700;}

/* 애니메이션 */
.block__1636955__ .title {opacity:0; transform: translateX(-50px); transition:all .6s;}
.active .block__1636955__ .title {opacity:1; transform: translateX(0);}
.block__1636955__ .cont {opacity:0; transform: translateX(50px); transition:all .6s;}
.active .block__1636955__ .cont {opacity:1; transform: translateX(0);}

@media all and (max-width:768px) {
  .block__1636955__ {gap:15px; flex-direction:column;}
  .block__1636955__ .title {font-size:17px; width:100%;}
  .block__1636955__ .title::after {display:none;}
  .block__1636955__ .cont {font-size:15px; width:100%; padding:15px 25px;}
}

/*     1636965 : 한줄 텍스트      */
.block__1636965__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1636965__ {display:flex; align-items:center; gap:50px; padding-bottom:35px; justify-content:center;}
.block__1636965__ .title {width:22%; font-size:30px; color:#333; font-weight:700; position:relative;}

.block__1636965__ .title::after {position:absolute; content:''; width:120px; height:1px; background:#ccc; top:50%; transform:translate(0, -50%); right:20px;}
.block__1636965__ .cont {width:60%; background:#326bb4; padding:20px 30px; border-radius:10px; font-size:23px; color:#fff; text-align:center; font-weight:700;}

/* 애니메이션 */
.block__1636965__ .title {opacity:0; transform: translateX(-50px); transition:all .6s;}
.active .block__1636965__ .title {opacity:1; transform: translateX(0);}
.block__1636965__ .cont {opacity:0; transform: translateX(50px); transition:all .6s;}
.active .block__1636965__ .cont {opacity:1; transform: translateX(0);}

@media all and (max-width:768px) {
  .block__1636965__ {gap:15px; flex-direction:column;}
  .block__1636965__ .title {font-size:17px; width:100%;}
  .block__1636965__ .title::after {display:none;}
  .block__1636965__ .cont {font-size:15px; width:100%; padding:15px 25px;}
}

/*     1637015 : 한줄 텍스트      */
.block__1637015__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1637015__ {display:flex; align-items:center; gap:50px; padding-bottom:35px; justify-content:center;}
.block__1637015__ .title {width:22%; font-size:30px; color:#333; font-weight:700; position:relative;}

.block__1637015__ .title::after {position:absolute; content:''; width:120px; height:1px; background:#ccc; top:50%; transform:translate(0, -50%); right:20px;}
.block__1637015__ .cont {width:60%; background:#f0f7ff; padding:20px 30px; border-radius:10px; font-size:23px; color:var(--main-color,#ccc); text-align:center; font-weight:700;}

/* 애니메이션 */
.block__1637015__ .title {opacity:0; transform: translateX(-50px); transition:all .6s;}
.active .block__1637015__ .title {opacity:1; transform: translateX(0);}
.block__1637015__ .cont {opacity:0; transform: translateX(50px); transition:all .6s;}
.active .block__1637015__ .cont {opacity:1; transform: translateX(0);}

@media all and (max-width:768px) {
  .block__1637015__ {gap:15px; flex-direction:column;}
  .block__1637015__ .title {font-size:17px; width:100%;}
  .block__1637015__ .title::after {display:none;}
  .block__1637015__ .cont {font-size:15px; width:100%; padding:15px 25px;}
}

/*     1637085 : 한줄 텍스트      */
.block__1637085__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1637085__ {display:flex; align-items:center; gap:50px; padding-bottom:35px; justify-content:center;}
.block__1637085__ .title {width:22%; font-size:30px; color:#333; font-weight:700; position:relative;}

.block__1637085__ .title::after {position:absolute; content:''; width:120px; height:1px; background:#ccc; top:50%; transform:translate(0, -50%); right:20px;}
.block__1637085__ .cont {width:60%; display:flex; gap:35px;}
.block__1637085__ .cont .item {width:33.333%; background:#f0f7ff; border-radius:10px; padding:20px;}
.block__1637085__ .cont .item .it_title {font-size:20px; color:var(--main-color,#ccc); font-weight:600; margin-bottom:10px;}
.block__1637085__ .cont .item .text_box {list-style:none;}
.block__1637085__ .cont .item .text_box > li {display:block; position:relative; padding-left:10px; margin-top:10px; font-family:'Pretendard'; font-size:18px; line-height:1.3em; font-weight:500;}
.block__1637085__ .cont .item .text_box > li:first-child {margin-top:0;}
.block__1637085__ .cont .item .text_box > li::before {position:absolute; content:''; left:0; top:10px; width:4px; height:4px; border-radius:50%; background:#666;}


/* 애니메이션 */
.block__1637085__  .title {opacity:0; transform: translateX(-50px); transition:all .6s;}
.active .block__1637085__  .title {opacity:1; transform: translateX(0);}
.block__1637085__  .cont {opacity:0; transform: translateX(50px); transition:all .6s;}
.active .block__1637085__  .cont {opacity:1; transform: translateX(0);}

@media all and (max-width:768px) {
    .block__1637085__ {gap:15px; flex-direction:column;}
    .block__1637085__ .title {font-size:17px; width:100%;}
    .block__1637085__ .title::after {display:none;}
    .block__1637085__ .cont {font-size:15px; width:100%; gap:15px; flex-direction:column;}
    .block__1637085__ .cont .item {width:100%;}
    .block__1637085__ .cont .item .it_title {font-size:15px;}
    .block__1637085__ .cont .item .text_box > li {font-size:15px; margin-top:5px;}
}

/*     1637035 : 한줄 텍스트      */
.block__1637035__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1637035__ {display:flex; align-items:center; gap:50px; padding-bottom:35px; justify-content:center;}
.block__1637035__ .title {width:22%; font-size:30px; color:#333; font-weight:700; position:relative; line-height:1.3em;}

.block__1637035__ .title::after {position:absolute; content:''; width:120px; height:1px; background:#ccc; top:50%; transform:translate(0, -50%); right:20px;}
.block__1637035__ .cont {width:60%; display:flex; gap:35px;}
.block__1637035__ .cont .item {width:33.333%; border:2px solid var(--main-color,#ccc); border-radius:10px; padding:40px 20px;}
.block__1637035__ .cont .item .icon_box {font-size:0; text-align:center;}
.block__1637035__ .cont .item .icon_box > img {}
.block__1637035__ .cont .item .subject {color:var(--main-color,#ccc); font-weight:600; text-align:center; padding-top:20px;}

/* 애니메이션 */
.block__1637035__  .title {opacity:0; transform: translateX(-50px); transition:all .6s;}
.active .block__1637035__  .title {opacity:1; transform: translateX(0);}
.block__1637035__  .cont {opacity:0; transform: translateX(50px); transition:all .6s;}
.active .block__1637035__  .cont {opacity:1; transform: translateX(0);}

@media all and (max-width:768px) {
    .block__1637035__ {gap:15px; flex-direction:column;}
    .block__1637035__ .title {font-size:17px; width:100%;}
    .block__1637035__ .title > br {display:none;}
    .block__1637035__ .title::after {display:none;}
    .block__1637035__ .cont {font-size:15px; width:100%; gap:15px; flex-direction:column;}
    .block__1637035__ .cont .item {width:100%; padding:20px;}
    .block__1637035__ .cont .item .it_title {font-size:17px;}
    .block__1637035__ .cont .item .text_box > li {font-size:15px; margin-top:5px;}
    .block__1637035__ .cont .item .icon_box > img {width:50px;}
    .block__1637035__ .cont .item .subject {font-size:15px;}
}

/*     1637045 : 한줄 텍스트      */
.block__1637045__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1637045__ {display:flex; align-items:center; gap:50px; padding-bottom:35px; justify-content:center;}
.block__1637045__ .title {width:22%; font-size:30px; color:#333; font-weight:700; position:relative; line-height:1.3em;}

.block__1637045__ .title::after {position:absolute; content:''; width:120px; height:1px; background:#ccc; top:50%; transform:translate(0, -50%); right:20px;}
.block__1637045__ .cont {width:60%; display:flex; gap:35px;}
.block__1637045__ .cont .item {width:33.333%; background:#f2f5fa; border-radius:10px; padding:20px;}
.block__1637045__ .cont .item .text_box {list-style:none;}
.block__1637045__ .cont .item .text_box > li {display:block; position:relative; padding-left:10px; margin-top:10px; font-family:'Pretendard'; font-size:18px; word-break:keep-all; line-height:1.3em; font-weight:500;}
.block__1637045__ .cont .item .text_box > li:first-child {margin-top:0;}
.block__1637045__ .cont .item .text_box > li::before {position:absolute; content:''; left:0; top:10px; width:4px; height:4px; border-radius:50%; background:#666;}

/* 애니메이션 */
.block__1637045__  .title {opacity:0; transform: translateX(-50px); transition:all .6s;}
.active .block__1637045__  .title {opacity:1; transform: translateX(0);}
.block__1637045__  .cont {opacity:0; transform: translateX(50px); transition:all .6s;}
.active .block__1637045__  .cont {opacity:1; transform: translateX(0);}

@media all and (max-width:768px) {
    .block__1637045__ {gap:15px; flex-direction:column;}
    .block__1637045__ .title {font-size:17px; width:100%;}
    .block__1637045__ .title > br {display:none;}
    .block__1637045__ .title::after {display:none;}
    .block__1637045__ .cont {font-size:15px; width:100%; gap:15px; flex-direction:column;}
    .block__1637045__ .cont .item {width:100%; padding:20px;}
    .block__1637045__ .cont .item .it_title {font-size:17px;}
    .block__1637045__ .cont .item .text_box > li {font-size:15px; margin-top:5px;}
    .block__1637045__ .cont .item .subject {font-size:15px;}
}

/*     1625925 : 탭 컨텐츠 블록 설정      */
.block_option__1625925__ {display:table;width:100%}
.block_option__1625925__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1625985 : 한줄 텍스트      */
.item_block__1625985__ {overflow:hidden;}
.item_block__1625985__ * {margin:0; padding:0; box-sizing:border-box;}
.item_block__1625985__ .wrapper {position:relative; display:flex; flex-wrap:nowrap; justify-content:space-between; align-items:flex-start;}
.item_block__1625985__ .wrapper:before {position:absolute;  left:5px; top:60px; width:1px; height:100%; content:''; background:#ddd; transition:1s;}
.item_block__1625985__ .wrapper .tit {position:relative; text-align:center; font-size:30px; font-weight:700; letter-spacing:-.3px; vertical-align:top; width:230px; padding-top:0; color:var(--main-color,#ccc);} 
.item_block__1625985__ .wrapper .tit:before {position:absolute; left:0; top:60px; width:11px; height:11px; content:''; background:var(--main-color,#ccc); border-radius:100%;}
.item_block__1625985__ .wrapper .tit > span {display:block; font-size:80px; font-weight:700; letter-spacing:-.3px; color:var(--main-color,#ccc);}

.item_block__1625985__ .wrapper .cont {border:0; display:flex; justify-content:flex-start; align-items:normal; width:calc(100% - 300px); box-sizing:border-box;}
.item_block__1625985__ .wrapper .cont .list {display:flex; gap:20px; justify-content:flex-start; align-items:normal; width:100%; box-sizing:border-box; border-bottom:1px solid #d9d9d9; padding-bottom:70px; margin-bottom:70px; list-style:none;}
.item_block__1625985__ .wrapper .cont .list .item {width:100%; position:relative; text-align:center;} 
.item_block__1625985__ .wrapper .cont .list .item > figure {font-size:0; margin-bottom:25px;}
.item_block__1625985__ .wrapper .cont .list .item > figure > img {width:80px;}
.item_block__1625985__ .wrapper .cont .list .item > h4 {position:relative; font-size:23px;  font-weight:700;  letter-spacing:-.3px; color:var(--main-color,#ccc); display:inline-block; margin-bottom:35px;}
.item_block__1625985__ .wrapper .cont .list .item > h4::after {z-index:-1; position:absolute; left:0; bottom:-10px; width:100%; height:8px; content:''; background:#7aa4c7; }
.item_block__1625985__ .wrapper .cont .list .item > ul {list-style:none;}
.item_block__1625985__ .wrapper .cont .list .item > ul > li {width:100%; margin:0 !important; line-height:30px; color:#666; font-weight:500; letter-spacing:-1px; padding:3px 0; font-family:'Pretendard';}


/* 애니메이션 */
.item_block__1625985__ .wrapper .tit {opacity:0; transition:all .6s;}
.active .item_block__1625985__ .wrapper .tit {opacity:1;}
.item_block__1625985__ .wrapper .cont .list .item {opacity:0; transition:all .6s;}
.active .item_block__1625985__ .wrapper .cont .list .item:nth-child(1) {opacity:1; transition-delay:.2s;}
.active .item_block__1625985__ .wrapper .cont .list .item:nth-child(2) {opacity:1; transition-delay:.4s;}
.active .item_block__1625985__ .wrapper .cont .list .item:nth-child(3) {opacity:1; transition-delay:.6s;}

@media all and (max-width:768px) {
    .item_block__1625985__ .wrapper {gap:15px;}

    .item_block__1625985__ .wrapper .tit {font-size:17px; padding-left:30px;}
    .item_block__1625985__ .wrapper .tit:before {top:30px;}
    .item_block__1625985__ .wrapper .tit > span {font-size:17px;}

    .item_block__1625985__ .wrapper .cont {width:auto;}
    .item_block__1625985__ .wrapper .cont .list {margin-bottom:50px; padding-bottom:50px;}
    .item_block__1625985__ .wrapper .cont .list .item > figure {margin-bottom:5px;}
    .item_block__1625985__ .wrapper .cont .list .item > h4 {margin-bottom:15px; max-width:100px; font-size:15px; word-break:keep-all;}
    .item_block__1625985__ .wrapper .cont .list .item > h4::after {height:3px;}
    .item_block__1625985__ .wrapper .cont .list .item > ul > li {font-size:15px; line-height:1.2;}
    .item_block__1625985__ .wrapper .cont .list .item > ul > li > br {display:none; word-break:keep-all;}
}
@media all and (max-width:500px) {
    .item_block__1625985__ .wrapper:before,
    .item_block__1625985__ .wrapper .tit:before {display:none;}

    .item_block__1625985__ .wrapper {flex-direction:column;}
    .item_block__1625985__ .wrapper .tit {display:flex; gap:10px; align-items:flex-end; padding:0;}
    .item_block__1625985__ .wrapper .tit > span {line-height:1;}
    .item_block__1625985__ .wrapper .tit > span::after {content:'.';}
    .item_block__1625985__ .wrapper .cont .list {flex-direction:column;}
    .item_block__1625985__ .wrapper .cont .list .item {display:grid; column-gap:20px; grid-template-columns: repeat(2, auto);  padding: 20px 20px; border:1px solid #ddd;}
    .item_block__1625985__ .wrapper .cont .list .item > figure {grid-row:1 / span 2; display:flex; align-items:center;}
    .item_block__1625985__ .wrapper .cont .list .item > figure,
    .item_block__1625985__ .wrapper .cont .list .item > figure > img {width:60px;}
    .item_block__1625985__ .wrapper .cont .list .item > h4 {max-width:unset; text-align:left; width:100%; display:block;}
    .item_block__1625985__ .wrapper .cont .list .item > ul > li {text-align:left;}
}

/*     1638115 : 탭 컨텐츠 블록 설정      */
.block_option__1638115__ {display:table;width:100%}
.block_option__1638115__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1625995 : 한줄 텍스트      */
.item_block__1625995__ {overflow:hidden;}
.item_block__1625995__ * {margin:0; padding:0; box-sizing:border-box;}
.item_block__1625995__ .wrapper {position:relative; display:flex; flex-wrap:nowrap; justify-content:space-between; align-items:flex-start;}
.item_block__1625995__ .wrapper:before {position:absolute;  left:5px; top:0; width:1px; height:100%; content:''; background:#ddd; transition:1s;}
.item_block__1625995__ .wrapper .tit {position:relative; text-align:center; font-size:30px; font-weight:700; letter-spacing:-.3px; vertical-align:top; width:230px; padding-top:0; color:var(--main-color,#ccc);} 
.item_block__1625995__ .wrapper .tit:before {position:absolute; left:0; top:60px; width:11px; height:11px; content:''; background:var(--main-color,#ccc); border-radius:100%;}
.item_block__1625995__ .wrapper .tit > span {display:block; font-size:80px; font-weight:700; letter-spacing:-.3px; color:var(--main-color,#ccc);}

.item_block__1625995__ .wrapper .cont {border:0; display:flex; justify-content:flex-start; align-items:normal; width:calc(100% - 300px); box-sizing:border-box;}
.item_block__1625995__ .wrapper .cont .list {display:flex; gap:20px; justify-content:flex-start; align-items:normal; width:100%; box-sizing:border-box; border-bottom:1px solid #d9d9d9; padding-bottom:70px; margin-bottom:70px; list-style:none;}
.item_block__1625995__ .wrapper .cont .list .item {width:100%; position:relative; text-align:center;} 
.item_block__1625995__ .wrapper .cont .list .item > figure {font-size:0; margin-bottom:25px;}
.item_block__1625995__ .wrapper .cont .list .item > figure > img {width:80px;}
.item_block__1625995__ .wrapper .cont .list .item > h4 {position:relative; font-size:23px; font-weight:700;  letter-spacing:-.3px; color:var(--main-color,#ccc); display:inline-block; margin-bottom:35px;}
.item_block__1625995__ .wrapper .cont .list .item > h4::after {z-index:-1; position:absolute; left:0; bottom:-10px; width:100%; height:8px; content:''; background:#7aa4c7; }
.item_block__1625995__ .wrapper .cont .list .item > ul {list-style:none;}
.item_block__1625995__ .wrapper .cont .list .item > ul > li {width:100%; margin:0 !important; line-height:30px; color:#666; font-weight:500; letter-spacing:-1px; padding:3px 0; font-family:'Pretendard';}

/* 애니메이션 */
.item_block__1625995__ .wrapper .tit {opacity:0; transition:all .6s;}
.active .item_block__1625995__ .wrapper .tit {opacity:1;}
.item_block__1625995__ .wrapper .cont .list .item {opacity:0; transition:all .6s;}
.active .item_block__1625995__ .wrapper .cont .list .item:nth-child(1) {opacity:1; transition-delay:.2s;}
.active .item_block__1625995__ .wrapper .cont .list .item:nth-child(2) {opacity:1; transition-delay:.4s;}
.active .item_block__1625995__ .wrapper .cont .list .item:nth-child(3) {opacity:1; transition-delay:.6s;}

@media all and (max-width:768px) {
    .item_block__1625995__ .wrapper {gap:15px;}

    .item_block__1625995__ .wrapper .tit {font-size:17px; padding-left:30px;}
    .item_block__1625995__ .wrapper .tit:before {top:30px;}
    .item_block__1625995__ .wrapper .tit > span {font-size:17px;}

    .item_block__1625995__ .wrapper .cont {width:auto;}
    .item_block__1625995__ .wrapper .cont .list {margin-bottom:50px; padding-bottom:50px;}
    .item_block__1625995__ .wrapper .cont .list .item > figure {margin-bottom:5px;}
    .item_block__1625995__ .wrapper .cont .list .item > h4 {margin-bottom:15px; max-width:100px; font-size:15px; word-break:keep-all;}
    .item_block__1625995__ .wrapper .cont .list .item > h4::after {height:3px;}
    .item_block__1625995__ .wrapper .cont .list .item > ul > li {font-size:15px; line-height:1.2;}
    .item_block__1625995__ .wrapper .cont .list .item > ul > li > br {display:none; word-break:keep-all;}
}
@media all and (max-width:500px) {
    .item_block__1625995__ .wrapper:before,
    .item_block__1625995__ .wrapper .tit:before {display:none;}

    .item_block__1625995__ .wrapper {flex-direction:column;}
    .item_block__1625995__ .wrapper .tit {display:flex; gap:10px; align-items:flex-end; padding:0;}
    .item_block__1625995__ .wrapper .tit > span {line-height:1;}
    .item_block__1625995__ .wrapper .tit > span::after {content:'.';}
    .item_block__1625995__ .wrapper .cont .list {flex-direction:column;}
    .item_block__1625995__ .wrapper .cont .list .item {display:grid; column-gap:20px; grid-template-columns: repeat(2, auto);  padding: 20px 20px; border:1px solid #ddd;}
    .item_block__1625995__ .wrapper .cont .list .item > figure {grid-row:1 / span 2; display:flex; align-items:center;}
    .item_block__1625995__ .wrapper .cont .list .item > figure,
    .item_block__1625995__ .wrapper .cont .list .item > figure > img {width:60px;}
    .item_block__1625995__ .wrapper .cont .list .item > h4 {max-width:unset; text-align:left; width:100%; display:block;}
    .item_block__1625995__ .wrapper .cont .list .item > ul > li {text-align:left;}
}

/*     1638125 : 탭 컨텐츠 블록 설정      */
.block_option__1638125__ {display:table;width:100%}
.block_option__1638125__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1626005 : 한줄 텍스트      */
.item_block__1626005__ {overflow:hidden;}
.item_block__1626005__ * {margin:0; padding:0; box-sizing:border-box;}
.item_block__1626005__ .wrapper {position:relative; display:flex; flex-wrap:nowrap; justify-content:space-between; align-items:flex-start;}
.item_block__1626005__ .wrapper:before {position:absolute;  left:5px; top:0; width:1px; height:100%; content:''; background:#ddd; transition:1s;}
.item_block__1626005__ .wrapper .tit {position:relative; text-align:center; font-size:30px; font-weight:700; letter-spacing:-.3px; vertical-align:top; width:230px; padding-top:0; color:var(--main-color,#ccc);} 
.item_block__1626005__ .wrapper .tit:before {position:absolute; left:0; top:60px; width:11px; height:11px; content:''; background:var(--main-color,#ccc); border-radius:100%;}
.item_block__1626005__ .wrapper .tit > span {display:block; font-size:80px; font-weight:700; letter-spacing:-.3px; color:var(--main-color,#ccc);}

.item_block__1626005__ .wrapper .cont {border:0; display:flex; justify-content:flex-start; align-items:normal; width:calc(100% - 300px); box-sizing:border-box;}
.item_block__1626005__ .wrapper .cont .list {display:flex; gap:20px; justify-content:flex-start; align-items:normal; width:100%; box-sizing:border-box; border-bottom:1px solid #d9d9d9; padding-bottom:70px; margin-bottom:70px; list-style:none;}
.item_block__1626005__ .wrapper .cont .list .item {width:100%; position:relative; text-align:center;} 
.item_block__1626005__ .wrapper .cont .list .item > figure {font-size:0; margin-bottom:25px;}
.item_block__1626005__ .wrapper .cont .list .item > figure > img {width:80px;}
.item_block__1626005__ .wrapper .cont .list .item > h4 {position:relative; font-size:23px; font-weight:700;  letter-spacing:-.3px; color:var(--main-color,#ccc); display:inline-block; margin-bottom:35px;}
.item_block__1626005__ .wrapper .cont .list .item > h4::after {z-index:-1; position:absolute; left:0; bottom:-10px; width:100%; height:8px; content:''; background:#7aa4c7; }
.item_block__1626005__ .wrapper .cont .list .item > ul {list-style:none;}
.item_block__1626005__ .wrapper .cont .list .item > ul > li {width:100%; margin:0 !important; line-height:30px; color:#666; font-weight:500; letter-spacing:-1px; padding:3px 0; font-family:'Pretendard';}

/* 애니메이션 */
.item_block__1626005__ .wrapper .tit {opacity:0; transition:all .6s;}
.active .item_block__1626005__ .wrapper .tit {opacity:1;}
.item_block__1626005__ .wrapper .cont .list .item {opacity:0; transition:all .6s;}
.active .item_block__1626005__ .wrapper .cont .list .item:nth-child(1) {opacity:1; transition-delay:.2s;}
.active .item_block__1626005__ .wrapper .cont .list .item:nth-child(2) {opacity:1; transition-delay:.4s;}
.active .item_block__1626005__ .wrapper .cont .list .item:nth-child(3) {opacity:1; transition-delay:.6s;}

@media all and (max-width:768px) {
    .item_block__1626005__ .wrapper {gap:15px;}
    .item_block__1626005__ .wrapper .tit {font-size:17px; padding-left:30px;}
    .item_block__1626005__ .wrapper .tit:before {top:30px;}
    .item_block__1626005__ .wrapper .tit > span {font-size:17px;}

    .item_block__1626005__ .wrapper .cont {width:auto;}
    .item_block__1626005__ .wrapper .cont .list {margin-bottom:50px; padding-bottom:50px;}
    .item_block__1626005__ .wrapper .cont .list .item > figure {margin-bottom:5px;}
    .item_block__1626005__ .wrapper .cont .list .item > h4 {margin-bottom:15px; max-width:100px; font-size:15px; word-break:keep-all;}
    .item_block__1626005__ .wrapper .cont .list .item > h4::after {height:3px;}
    .item_block__1626005__ .wrapper .cont .list .item > ul > li {font-size:15px; line-height:1.2;}
    .item_block__1626005__ .wrapper .cont .list .item > ul > li > br {display:none; word-break:keep-all;}
}
@media all and (max-width:425px) {
    .item_block__1626005__ .wrapper:before,
    .item_block__1626005__ .wrapper .tit:before {display:none;}

    .item_block__1626005__ .wrapper {flex-direction:column;}
    .item_block__1626005__ .wrapper .tit {display:flex; gap:10px; align-items:flex-end; padding:0;}
    .item_block__1626005__ .wrapper .tit > span {line-height:1;}
    .item_block__1626005__ .wrapper .tit > span::after {content:'.';}
    .item_block__1626005__ .wrapper .cont .list {flex-direction:column;}
    .item_block__1626005__ .wrapper .cont .list .item {display:grid; column-gap:20px; grid-template-columns: repeat(2, auto);  padding: 20px 20px; border:1px solid #ddd;}
    .item_block__1626005__ .wrapper .cont .list .item > figure {grid-row:1 / span 2; display:flex; align-items:center;}
    .item_block__1626005__ .wrapper .cont .list .item > figure,
    .item_block__1626005__ .wrapper .cont .list .item > figure > img {width:60px;}
    .item_block__1626005__ .wrapper .cont .list .item > h4 {max-width:unset; text-align:left; width:100%; display:block;}
    .item_block__1626005__ .wrapper .cont .list .item > ul > li {text-align:left;}
}

/*     1638135 : 탭 컨텐츠 블록 설정      */
.block_option__1638135__ {display:table;width:100%}
.block_option__1638135__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1626015 : 한줄 텍스트      */
.item_block__1626015__ {overflow:hidden;}
.item_block__1626015__ * {margin:0; padding:0; box-sizing:border-box;}
.item_block__1626015__ .wrapper {position:relative; display:flex; flex-wrap:nowrap; justify-content:space-between; align-items:flex-start;}
.item_block__1626015__ .wrapper:before {position:absolute;  left:5px; top:0; width:1px; height:20%; content:''; background:#ddd; transition:1s;}
.item_block__1626015__ .wrapper .tit {position:relative; text-align:center; font-size:30px; font-weight:700; letter-spacing:-.3px; vertical-align:top; width:230px; padding-top:0; color:var(--main-color,#ccc);} 
.item_block__1626015__ .wrapper .tit:before {position:absolute; left:0; top:60px; width:11px; height:11px; content:''; background:var(--main-color,#ccc); border-radius:100%;}
.item_block__1626015__ .wrapper .tit > span {display:block; font-size:80px; font-weight:700; letter-spacing:-.3px; color:var(--main-color,#ccc);}

.item_block__1626015__ .wrapper .cont {border:0; display:flex; justify-content:flex-start; align-items:normal; width:calc(100% - 300px); box-sizing:border-box;}
.item_block__1626015__ .wrapper .cont .list {display:flex; gap:20px; justify-content:flex-start; align-items:normal; width:100%; box-sizing:border-box; border-bottom:1px solid #d9d9d9; padding-bottom:70px; list-style:none;}
.item_block__1626015__ .wrapper .cont .list .item {width:100%; position:relative; text-align:center;} 
.item_block__1626015__ .wrapper .cont .list .item > figure {font-size:0; margin-bottom:25px;}
.item_block__1626015__ .wrapper .cont .list .item > figure > img {width:80px;}
.item_block__1626015__ .wrapper .cont .list .item > h4 {position:relative; font-size:23px;  font-weight:700;  letter-spacing:-.3px; color:var(--main-color,#ccc); display:inline-block; margin-bottom:35px;}
.item_block__1626015__ .wrapper .cont .list .item > h4::after {z-index:-1; position:absolute; left:0; bottom:-10px; width:100%; height:8px; content:''; background:#7aa4c7; }
.item_block__1626015__ .wrapper .cont .list .item > ul {list-style:none;}
.item_block__1626015__ .wrapper .cont .list .item > ul > li {width:100%; margin:0 !important; line-height:30px; color:#666; font-weight:500; letter-spacing:-1px; padding:3px 0; font-family:'Pretendard';}

/* 애니메이션 */
.item_block__1626015__ .wrapper .tit {opacity:0; transition:all .6s;}
.active .item_block__1626015__ .wrapper .tit {opacity:1;}
.item_block__1626015__ .wrapper .cont .list .item {opacity:0; transition:all .6s;}
.active .item_block__1626015__ .wrapper .cont .list .item:nth-child(1) {opacity:1; transition-delay:.2s;}
.active .item_block__1626015__ .wrapper .cont .list .item:nth-child(2) {opacity:1; transition-delay:.4s;}
.active .item_block__1626015__ .wrapper .cont .list .item:nth-child(3) {opacity:1; transition-delay:.6s;}

@media all and (max-width:768px) {
    .item_block__1626015__ .wrapper {gap:15px;}

    .item_block__1626015__ .wrapper .tit {font-size:17px; padding-left:30px;}
    .item_block__1626015__ .wrapper .tit:before {top:30px;}
    .item_block__1626015__ .wrapper .tit > span {font-size:17px;}

    .item_block__1626015__ .wrapper .cont {width:100%;}
    .item_block__1626015__ .wrapper .cont .list {margin-bottom:50px; padding-bottom:50px;}
    .item_block__1626015__ .wrapper .cont .list .item > figure {margin-bottom:5px;}
    .item_block__1626015__ .wrapper .cont .list .item > h4 {margin-bottom:15px; max-width:100px; font-size:15px; word-break:keep-all;}
    .item_block__1626015__ .wrapper .cont .list .item > h4::after {height:3px;}
    .item_block__1626015__ .wrapper .cont .list .item > ul > li {font-size:15px; line-height:1.2;}
    .item_block__1626015__ .wrapper .cont .list .item > ul > li > br {display:none; word-break:keep-all;}
}
@media all and (max-width:500px) {
    .item_block__1626015__ .wrapper:before,
    .item_block__1626015__ .wrapper .tit:before {display:none;}

    .item_block__1626015__ .wrapper {flex-direction:column;}
    .item_block__1626015__ .wrapper .tit {display:flex; gap:10px; align-items:flex-end; padding:0;}
    .item_block__1626015__ .wrapper .tit > span {line-height:1;}
    .item_block__1626015__ .wrapper .tit > span::after {content:'.';}
    .item_block__1626015__ .wrapper .cont .list {flex-direction:column;}
    .item_block__1626015__ .wrapper .cont .list .item {display:grid; column-gap:20px; grid-template-columns: repeat(2, auto);  padding: 20px 20px; border:1px solid #ddd;}
    .item_block__1626015__ .wrapper .cont .list .item > figure {grid-row:1 / span 2; display:flex; align-items:center;}
    .item_block__1626015__ .wrapper .cont .list .item > figure,
    .item_block__1626015__ .wrapper .cont .list .item > figure > img {width:60px;}
    .item_block__1626015__ .wrapper .cont .list .item > h4 {max-width:unset; text-align:left; width:223px; display:block;}
    .item_block__1626015__ .wrapper .cont .list .item > ul > li {text-align:left;}
}

/*     1637255 : 탭 컨텐츠 블록 설정      */
.block_option__1637255__ {display:table;width:100%}
.block_option__1637255__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     1637275 : 이미지 (비율형)      */
.img_ratio__1637275__ {max-width:100%;vertical-align:top; text-align:center; padding:0 150px;}
.img_ratio__1637275__ * {box-sizing:border-box}
.img_ratio__1637275__ a {display:block;vertical-align:top}
.img_ratio__1637275__ img {width:100%;vertical-align:top}

/* 애니메이션 */
.img_ratio__1637275__ {opacity:0; transition:all .6s;}
.active .img_ratio__1637275__ {opacity:1;}

@media (max-width:1023px){
  .img_ratio__1637275__ {padding:0;}
}

@media (min-width:768px){
	.img_ratio__1637275__ img {width:auto}
}

/*     1757475 : 블록 설정      */
.block_option__1757475__ {display:table;width:100%}
.block_option__1757475__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1757475__ {display:none;}
}


@media (min-width:1024px){
	.row__1757475__ {display:none;}
}

/*     1627005 : 한줄 텍스트      */
.block__1627005__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1627005__ {display:flex; align-items:center; gap:50px; padding-bottom:200px;}
.block__1627005__ .title {width:10%; font-size:30px; color:#333; font-weight:700; position:relative;}
.block__1627005__ .title::before {position:absolute; content:''; left:0; top:-10px; width:55px; height:3px; background:var(--main-color,#ccc);}
.block__1627005__ .title::after {position:absolute; content:''; width:50px; height:1px; background:#ccc; top:50%; transform:translate(0, -50%); right:-10px;}
.block__1627005__ .cont {width:80%; background:#c6d7f8; padding:20px 30px; border-radius:10px; font-size:23px; color:#333; text-align:center; font-weight:700;}

/* 애니메이션 */
.block__1627005__ .title {opacity:0; transition:all .6s;}
.active .block__1627005__ .title {opacity:1;}
.block__1627005__ .cont {transform:translateX(50px); opacity:0; transition:all .6s;}
.active .block__1627005__ .cont {transform:translateX(0); opacity:1;}

@media all and (max-width:768px) {
  .block__1627005__ {flex-direction:column; gap:15px; padding-bottom:100px;}
  .block__1627005__ .title {width:100%; font-size:20px;}
  .block__1627005__ .title::before {width:20px; height:3px;}
  .block__1627005__ .title::after {display:none;}
  .block__1627005__ .cont {width:100%; font-size:17px; padding:10px 30px;}
}


/*     1627345 : 한줄 텍스트      */
.block__1627345__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1627345__ > h3 {position:relative; font-size:30px; color:#333; padding-bottom:30px; margin-bottom:50px; border-bottom:1px solid #ccc;}
.block__1627345__ > h3::before {position:absolute; content:''; left:0; top:-10px; width:80px; height:3px; background:var(--main-color,#ccc);}

/* 애니메이션 */
.block__1627345__ > h3 {opacity:0; transition:all .6s;}
.active .block__1627345__ > h3 {opacity:1;}

@media all and (max-width:768px) {
  .block__1627345__ > h3 {font-size:20px; padding-bottom:15px; margin-bottom:20px;}
  .block__1627345__ > h3::before {width:20px; height:3px;}
}


/*     1626095 : 한줄 텍스트      */
.block_21819 * {margin:0; padding:0; box-sizing:border-box;}
.block_21819 {display:flex; justify-content:space-between; gap:140px; padding-bottom:200px;}
.block_21819 .section {text-align:center; position:relative;}
.block_21819 .section.left_block {width:40%;}
.block_21819 .section.right_block {width:60%;}
.block_21819 .section .main-box {display:block; width:70%; margin:0 auto; padding: 15px 35px;  border-radius:10px;}
.block_21819 .section.left_block .main-box {width:61%; background:#063d7c;}
.block_21819 .section.right_block .main-box {width:74%; background:#326bb4;}
.block_21819 .section .main-box > p {font-size:23px; color:#fff; font-weight:600; line-height:1.3em;}

.block_21819 .section .line {position:relative; display:block; width:100%; height:80px;}
.block_21819 .section .line::before {position:absolute; content:''; left:50%; bottom:0; width:70%; height:2px; background:#ddd; transform: translateX(-50%);}
.block_21819 .section .line::after {position:absolute; content:''; left:50%; top:50%; width:2px; height:100%; background:#ddd; transform: translate(-50%, -50%);}
.block_21819 .section .line2 {display:block; position:relative; width:70%; height:50px; margin:0 auto; border-left:2px solid #ddd; border-right:2px solid #ddd;}
.block_21819 .section.right_block .line2 {width:74%;}
.block_21819 .section.right_block .line::before {width:74%;}
.block_21819 .section.left_block .line2 {width:61%;}
.block_21819 .section.left_block .line::before {width:61%;}
.block_21819 .section.right_block .line2::before {position:absolute; content:''; left:50%; top:50%; width:2px; height:100%; background:#ddd; transform: translate(-50%, -50%);}
.block_21819 .section .item_wrapper {display:flex; justify-content:space-between;}
.block_21819 .section .item_wrapper .item {position:relative; width:200px; height:200px; border-radius:50%; border:2px solid #ddd; margin-top:20px; display: flex; flex-direction:column; justify-content:center; align-items:center; gap:5px;}
.block_21819 .section .item_wrapper .item::before {position:absolute; content:''; top:-20px; left:50%; transform: translateX(-50%); width:10px; height:10px; background:var(--main-color,#ccc); border-radius:50%;}
.block_21819 .section .item_wrapper .item > figure {font-size:0;}
.block_21819 .section .item_wrapper .item > figure > img {width:100%;}
.block_21819 .section .item_wrapper .item .subject {color:#666; font-size:20px; margin:6px 0 0 0; font-weight:500;}
.block_21819 .section .item_wrapper .item .content {color:#333; font-weight:700; font-size:20px;}


.block_21819 .section.left_block .item_wrapper .item::before {background:#063d7c;}
.block_21819 .section.right_block .item_wrapper .item::before {background:#326bb4;}

.block_21819 .section.left_block .item_wrapper .item {border-color:#063d7c;}
.block_21819 .section.right_block .item_wrapper .item {border-color:#326bb4;}

/* 애니메이션 */
.block_21819 .section.left_block {opacity:0; transform: translateX(-50px); transition:all .6s;}
.active .block_21819 .section.left_block {opacity:1; transform: translateX(0);}
.block_21819 .section.right_block {opacity:0; transform: translateX(50px); transition:all .6s;}
.active .block_21819 .section.right_block {opacity:1; transform: translateX(0);}

@media all and (max-width:1250px) {
  .block_21819 {flex-direction:column; gap:50px;}
  .block_21819 .section.left_block,
  .block_21819 .section.right_block {width:100%;}
  .block_21819 .section .line,
  .block_21819 .section .line2 {display:none;}

  .block_21819 .section.left_block .main-box,
  .block_21819 .section.right_block .main-box {width:100%; padding:8px 35px;}
  .block_21819 .section .main-box > p {font-size:17px;}
  .block_21819 .section .main-box > p > br,
  .block_21819 .section.left_block .item_wrapper .item::before,
  .block_21819 .section .item_wrapper .item::before {display:none;}
  .block_21819 .section .item_wrapper {padding-top:30px;}
  .block_21819 .section .item_wrapper .item {width:100%; height:auto; border:none; border-radius:0; margin-top:0;}
  .block_21819 .section .item_wrapper .item .subject {font-size:15px;}
  .block_21819 .section .item_wrapper .item .content {font-size:17px;}
  .block_21819 {padding-bottom:100px;}
}






/*     1626945 : 한줄 텍스트      */
.block__1626945__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1626945__ .title {position:relative; font-size:30px; color:#333; padding-bottom:30px; margin-bottom:50px; border-bottom:1px solid #ccc;}
.block__1626945__ .title::before {position:absolute; content:''; left:0; top:-10px; width:110px; height:3px; background:var(--main-color,#ccc);}
.block__1626945__ .block_wrappper {display:flex; align-items:center;}
.block__1626945__ .block_wrappper .left_block {width:30%; font-size:0;}
.block__1626945__ .block_wrappper .right_block {width:70%;}
.block__1626945__ .block_wrappper .right_block .item_wrapper {display:flex; flex-direction:column; gap:45px;}
.block__1626945__ .block_wrappper .right_block .item_wrapper .item {display:flex; align-items:center; gap:50px;}
.block__1626945__ .block_wrappper .right_block .item_wrapper .item .icon_box {position:relative; font-size:0; background:#e0f1fc; padding:25px; border-radius:50%; display:flex; justify-content:center; align-items:center;}
.block__1626945__ .block_wrappper .right_block .item_wrapper .item .icon_box::before {position:absolute; content:''; right:-45px; width:40px; height:1px; background:#ccc;}
.block__1626945__ .block_wrappper .right_block .item_wrapper .item .text_box {border:1px solid #ccc; padding:20px 90px; border-radius:50px;}
.block__1626945__ .block_wrappper .right_block .item_wrapper .item .text_box .subject {color:#333; font-weight:700; font-size:20px; margin-bottom:10px;}
.block__1626945__ .block_wrappper .right_block .item_wrapper .item .text_box .content {color:#666; font-weight:500;}

/* 애니메이션 */
.block__1626945__ .title {opacity:0; transition:all .6s;}
.active .block__1626945__ .title {opacity:1;}
.block__1626945__ .block_wrappper .left_block {opacity:0; transition:all .6s;}
.active .block__1626945__ .block_wrappper .left_block {opacity:1;}
.block__1626945__ .block_wrappper .right_block .item_wrapper .item {opacity:0; transition:all .6s;}
.active .block__1626945__ .block_wrappper .right_block .item_wrapper .item:nth-child(1) {opacity:1; transition-delay:.2s;}
.active .block__1626945__ .block_wrappper .right_block .item_wrapper .item:nth-child(2) {opacity:1; transition-delay:.4s;}
.active .block__1626945__ .block_wrappper .right_block .item_wrapper .item:nth-child(3) {opacity:1; transition-delay:.6s;}

@media all and (max-width:1250px) {
    .block__1626945__ .block_wrappper {flex-direction:column; gap:30px;}
    .block__1626945__ .block_wrappper .left_block {transform:rotate(90deg);}
    .block__1626945__ .block_wrappper .right_block {width:100%;}
}

@media all and (max-width:768px) {
    .block__1626945__ {padding-bottom:30px;}
    .block__1626945__ .title {font-size:20px; padding-bottom:15px; margin-bottom:20px;}
    .block__1626945__ .title::before {width:20px; height:3px;}
    .block__1626945__ .block_wrappper .left_block {width:50%;}
    .block__1626945__ .block_wrappper .right_block .item_wrapper {gap:50px;}
    .block__1626945__ .block_wrappper .right_block .item_wrapper .item {flex-direction:column; gap:30px;}
    .block__1626945__ .block_wrappper .right_block .item_wrapper .item .icon_box {padding:20px;}
    .block__1626945__ .block_wrappper .right_block .item_wrapper .item .icon_box::before {left:50%; transform:translateX(-50%); bottom:-30px; width:1px; height:30px; right:unset;}
    .block__1626945__ .block_wrappper .right_block .item_wrapper .item .icon_box > img {width:40px;}
    .block__1626945__ .block_wrappper .right_block .item_wrapper .item .text_box {padding:15px 30px;}
    .block__1626945__ .block_wrappper .right_block .item_wrapper .item .text_box .subject {font-size:17px;}
    .block__1626945__ .block_wrappper .right_block .item_wrapper .item .text_box .content {font-size:15px; word-break:keep-all;}
}

